Anonymous Login
2019-02-16 21:43 PST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001387v4.0 Release (Planning)System Adminpublic2016-12-29 10:11
Reportercds 
Assigned To 
PrioritynormalSeverityminorReproducibilityalways
StatusnewResolutionopen 
Product Version 
Target Version4.0Fixed in Version 
Summary0001387: Standard Roles don't contain any permissions
DescriptionAfter a fresh installations all standard-roles beside admin do not have any permissions assigned to it --> User can not do anything and does not show even up as ressource.

If there are standard-roles existing they shall have permissions assigned to them.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes
There are no notes attached to this issue.
+Notes

-Issue History
Date Modified Username Field Change
2013-11-11 23:32 cds New Issue
2014-04-05 17:33 caseydk Category General => System Admin
2014-08-25 22:34 caseydk Project Pending Requests => v4.0 Release (Planning)
2014-10-12 12:50 caseydk Target Version => 4.0
2016-12-26 10:25 caseydk Project v4.0 Release (Planning) => Pending Requests
2016-12-29 10:11 caseydk Project Pending Requests => v4.0 Release (Planning)
+Issue History